<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>
            <en>55x74 Machine Shed</en>
			<de>55x74 Maschinenhaus</de>
        </name>
        <functions>
            <function>$l10n_function_garage</function>
        </functions>
        <image>store_55x74.dds</image>
        <price>9900</price>
        <dailyUpkeep>30</dailyUpkeep>
        <lifetime>100</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>PLACEABLE</species>
        <category>sheds</category>
		<brush>
            <type>placeable</type>
            <category>buildings</category>
            <tab>sheds</tab>
        </brush>
        <vertexBufferMemoryUsage>366208</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>39504</indexBufferMemoryUsage>
        <textureMemoryUsage>25166072</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
	
	<base>
        <filename>55x74.i3d</filename>
    </base>
    
    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="0|0" endNode="0|0|1" />
        </testAreas>
		
		<sounds>
            <place template="medImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="0|0" widthNode="0|0|0" heightNode="0|0|1"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="8" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="0|0" widthNode="0|0|0" heightNode="0|0|1" groundType="dirt"/>
        </levelAreas>
    </leveling>

    <indoorAreas>
        <indoorArea startNode="9|0" widthNode="9|0|0" heightNode="9|0|1" />
    </indoorAreas>
	
	<tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="7|0|0" endNode="7|0|1" />
    </tipOcclusionUpdateAreas>
	
	<ai>
        <updateAreas>
            <updateArea startNode="7|0|0" endNode="7|0|1" />
        </updateAreas>
    </ai>
	
     <animatedObjects>
        <animatedObject saveId="frontSliding" >
            <animation duration="7">      				
				<part node="1|1">
                    <Keyframe time="0.00" translation="0 3.116 -18.417" />
                    <Keyframe time="1.00" translation="3.967 3.116 -18.417" />
                </part>			
			    <part node="1|2">
                     <Keyframe time="0.53" translation="0 3.116 -18.417" />
                     <Keyframe time="1.00" translation="-3.967 3.116 -18.417" />
                </part>
            </animation>
            <controls triggerNode="1|0" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate"/>
				<sounds>
                <moving file="sounds/garage_door_open.ogg" loops="0" linkNode="1|0" volume="0.8" radius="25" innerRadius="3"/>
                </sounds>
        </animatedObject> 
		<animatedObject saveId="leftsideSliding" >
            <animation duration="7">      				
				<part node="2|1">
                    <Keyframe time="0.00" translation="-8.532 1.468 0" />
                    <Keyframe time="1.00" translation="-8.532 1.468 -3.613" />
                </part>			
			    <part node="2|2">
                     <Keyframe time="0.53" translation="-8.532 1.468 0" />
                     <Keyframe time="1.00" translation="-8.532 1.468 3.613" />
                </part>
            </animation>
            <controls triggerNode="0>2|0" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate"/>
				<sounds>
                <moving file="sounds/garage_door_open.ogg" loops="0" linkNode="1|0" volume="0.8" radius="25" innerRadius="3"/>
                </sounds>
        </animatedObject>
		<animatedObject saveId="rightsideSliding" >
            <animation duration="7">      				
				<part node="10|1">
                    <Keyframe time="0.00" translation="-8.532 1.468 0" />
                    <Keyframe time="1.00" translation="-8.532 1.468 -3.613" />
                </part>			
			    <part node="10|2">
                     <Keyframe time="0.53" translation="-8.532 1.468 0" />
                     <Keyframe time="1.00" translation="-8.532 1.468 3.613" />
                </part>
            </animation>
            <controls triggerNode="0>10|0" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate"/>
				<sounds>
                <moving file="sounds/garage_door_open.ogg" loops="0" linkNode="1|0" volume="0.8" radius="25" innerRadius="3"/>
                </sounds>
        </animatedObject> 
		<animatedObject saveId="throughSliding" >
            <animation duration="7">      				
				<part node="11|1">
                    <Keyframe time="0.00" translation="0 3.116 -18.417" />
                    <Keyframe time="1.00" translation="3.967 3.116 -18.417" />
                </part>			
			    <part node="11|2">
                     <Keyframe time="0.53" translation="0 3.116 -18.417" />
                     <Keyframe time="1.00" translation="-3.967 3.116 -18.417" />
                </part>
            </animation>
            <controls triggerNode="0>11|0" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate"/>
				<sounds>
                <moving file="sounds/garage_door_open.ogg" loops="0" linkNode="1|0" volume="0.8" radius="25" innerRadius="3"/>
                </sounds>
        </animatedObject> 
	<animatedObject saveId="walkInDoor" >
            <animation duration="2">      				
				<part node="3|1|0">
                    <Keyframe time="0.1" rotation="0 0 0" />
                    <Keyframe time="1.00" rotation="0 -140 0" />
                </part>
				<part node="3|1|0|0">
                    <Keyframe time="0.00" rotation="0 0 0" />
					<Keyframe time="0.1" rotation="-50 0 0" />
                    <Keyframe time="0.3" rotation="0 0 0" />
                </part>
            </animation>
            <controls triggerNode="3|0" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate"/>
			    <sounds>
                <moving file="sounds/door_opening.ogg" loops="0" linkNode="1|0" volume="0.8" radius="25" innerRadius="3"/>
                </sounds>
        </animatedObject>
		  <animatedObject saveId="Light_1" >
            <animation duration="0.1">
                 <part node="4|0|1">
                    <keyFrame time="0.5" visibility="false" />
                    <keyFrame time="0.55" visibility="true" />
               </part>
				 <part node="0>4|0|8|0">
                     <Keyframe time="0.5" rotation="90 0 0" />
                     <Keyframe time="0.55" rotation="0 0 0" />
                </part>
            </animation>    
                 <controls triggerNode="4|0|0" posAction="ACTIVATE_HANDTOOL" posText="action_lightOn" negText="action_lightOut" />
			<sounds>
            </sounds>
		</animatedObject>
    </animatedObjects>
	
	<thPlaceableDesign>

        <thPlaceableDesign1Configurations>
            <thPlaceableDesign1Configuration name="No Left Entry">
                <objectChange node="0>2" visibilityActive="false" visibilityInactive="true"/>
				<!-- <objectChange node="0>2|0" rigidBodyActive="false" rigidBodyInactive="true"/> -->
				<objectChange node="0>2|0" translationActive="0 -10 0"/>
				<objectChange node="0>5|4" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|5" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|8" visibilityActive="true" visibilityInactive="false"/>
            </thPlaceableDesign1Configuration>
            <thPlaceableDesign1Configuration name="Left Entry">
                <objectChange node="0>2" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|4" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|5" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|8" visibilityActive="false" visibilityInactive="true"/>
            </thPlaceableDesign1Configuration>
        </thPlaceableDesign1Configurations>
		<thPlaceableDesign2Configurations>
            <thPlaceableDesign2Configuration name="No Right Entry">
                <objectChange node="0>10" visibilityActive="false" visibilityInactive="true"/>
				<!-- <objectChange node="0>10|0" rigidBodyActive="false" rigidBodyInactive="true"/> -->
				<objectChange node="0>10|0" translationActive="0 -10 0"/>
				<objectChange node="0>5|5" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|6" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|9" visibilityActive="true" visibilityInactive="false"/>
            </thPlaceableDesign2Configuration>
            <thPlaceableDesign2Configuration name="Right Entry">
                <objectChange node="0>10" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|5" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|6" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|9" visibilityActive="false" visibilityInactive="true"/>
            </thPlaceableDesign2Configuration>
        </thPlaceableDesign2Configurations>
		<thPlaceableDesign3Configurations>
            <thPlaceableDesign3Configuration name="No Through Entry">
                <objectChange node="0>11" visibilityActive="false" visibilityInactive="true"/>
				<!-- <objectChange node="0>11|0" rigidBodyActive="false" rigidBodyInactive="true"/> -->
				<objectChange node="0>11|0" translationActive="0 -10 0"/>
				<objectChange node="0>5|6" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|7" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|10" visibilityActive="true" visibilityInactive="false"/>
            </thPlaceableDesign3Configuration>
            <thPlaceableDesign3Configuration name="Through Entry">
                <objectChange node="0>11" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|6" visibilityActive="false" visibilityInactive="true"/>
				<objectChange node="0>5|0|7" visibilityActive="true" visibilityInactive="false"/>
				<objectChange node="0>5|0|10" visibilityActive="false" visibilityInactive="true"/>
            </thPlaceableDesign3Configuration>
        </thPlaceableDesign3Configurations>
		
		

        <RoofColorConfigurations defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
			<RoofColorConfiguration name="White" color="1 1 1" />              	            <!--White-->
			<RoofColorConfiguration name="Morton Brown" color="0.1 0.068 0.036" />
			<RoofColorConfiguration name="Morton Burgundy Red" color="0.175 0.019 0.005" />
			<RoofColorConfiguration name="Morton Orange" color="0.799 0.082 0.04" />
			<RoofColorConfiguration name="Morton Beige" color="0.624 0.515 0.371" />
			<RoofColorConfiguration name="Morton Yellow" color="0.807 0.638 0.227" />
			<RoofColorConfiguration name="Morton Blue Tint" color="0.694 0.799 0.799" />
			<RoofColorConfiguration name="Morton Light Blue" color="0.107 0.407 0.434" />
			<RoofColorConfiguration name="Morton Seafoam Green" color="0.107 0.323 0.227" />
			<RoofColorConfiguration name="Black" color="0 0 0" />              	            <!--Black-->
			<RoofColorConfiguration name="Iron Grey" color="0.02 0.02 0.02" />              <!-- Main Color Dark Grey-->
			<RoofColorConfiguration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<RoofColorConfiguration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<RoofColorConfiguration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<RoofColorConfiguration name="Fog Grey" color="0.184 0.192 0.192" />  	        <!-- Grey-->
			<RoofColorConfiguration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<RoofColorConfiguration name="Light Grey" color="0.305 0.305 0.305" />          <!-- Grey2-->
			<RoofColorConfiguration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<RoofColorConfiguration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<RoofColorConfiguration name="Dark Clove Brown" color="0.07 0.045 0.020" />  	<!--LAC Dark Clove Brown-->
			<RoofColorConfiguration name="Brown" color="0.11 0.063 0.031" />                <!-- Main Color Brown-->
			<RoofColorConfiguration name="Chocolate Brown" color="0.114 0.063 0.043" />  	<!--Brown2 Smeby-->
			<RoofColorConfiguration name="Brown Beige" color="0.462 0.227 0.084" />  	    <!--JCL Brown beige-->
			<RoofColorConfiguration name="Caramel Brown" color="0.156 0.078 0" />      	    <!--Brown 1-->
			<RoofColorConfiguration name="Beige" color="0.341 0.282 0.204" />  	            <!-- Main Color Beige-->
			<RoofColorConfiguration name="Sand Beige" color="0.35 0.294 0.208" />   	    <!--Beige2 Smeby-->
			<RoofColorConfiguration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<RoofColorConfiguration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<RoofColorConfiguration name="Light Beige" color="0.803 0.682 0.427" />  	    <!--Beige1-->
			<RoofColorConfiguration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<RoofColorConfiguration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<RoofColorConfiguration name="Burgundy" color="0.11 0 0" />                     <!-- Burgundy-->
			<RoofColorConfiguration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<RoofColorConfiguration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<RoofColorConfiguration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<RoofColorConfiguration name="Red" color=".35 0 0" />              	            <!-- Main Color Red-->
			<RoofColorConfiguration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<RoofColorConfiguration name="Green" color="0 0.05 0" />           	            <!-- Green-->
			<RoofColorConfiguration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<RoofColorConfiguration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<RoofColorConfiguration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<RoofColorConfiguration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<RoofColorConfiguration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<RoofColorConfiguration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<RoofColorConfiguration name="Denim Blue" color="0.0385 0.0430 0.060" />	    <!--LAC Denim Blue-->
			<RoofColorConfiguration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<RoofColorConfiguration name="Cobalt Blue " color="0 0.071 0.204" />            <!-- Main Color Blue-->
			<RoofColorConfiguration name="Blue" color="0 0.09 0.21" />                      <!-- Blue-->
			<RoofColorConfiguration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<RoofColorConfiguration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<RoofColorConfiguration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="0>5|0|1" />
        </RoofColorConfigurations>

        <MainColorConfigurations defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <MainColorConfiguration name="White" color="1 1 1" />              	            <!--White-->
			<MainColorConfiguration name="Morton Brown" color="0.1 0.068 0.036" />
			<MainColorConfiguration name="Morton Burgundy Red" color="0.175 0.019 0.005" />
			<MainColorConfiguration name="Morton Orange" color="0.799 0.082 0.04" />
			<MainColorConfiguration name="Morton Beige" color="0.624 0.515 0.371" />
			<MainColorConfiguration name="Morton Yellow" color="0.807 0.638 0.227" />
			<MainColorConfiguration name="Morton Blue Tint" color="0.694 0.799 0.799" />
			<MainColorConfiguration name="Morton Light Blue" color="0.107 0.407 0.434" />
			<MainColorConfiguration name="Morton Seafoam Green" color="0.107 0.323 0.227" />
			<MainColorConfiguration name="Black" color="0 0 0" />              	            <!--Black-->
			<MainColorConfiguration name="Iron Grey" color="0.02 0.02 0.02" />              <!-- Main Color Dark Grey-->
			<MainColorConfiguration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<MainColorConfiguration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<MainColorConfiguration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<MainColorConfiguration name="Fog Grey" color="0.184 0.192 0.192" />  	        <!-- Grey-->
			<MainColorConfiguration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<MainColorConfiguration name="Light Grey" color="0.305 0.305 0.305" />          <!-- Grey2-->
			<MainColorConfiguration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<MainColorConfiguration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<MainColorConfiguration name="Dark Clove Brown" color="0.07 0.045 0.020" />  	<!--LAC Dark Clove Brown-->
			<MainColorConfiguration name="Brown" color="0.11 0.063 0.031" />                <!-- Main Color Brown-->
			<MainColorConfiguration name="Chocolate Brown" color="0.114 0.063 0.043" />  	<!--Brown2 Smeby-->
			<MainColorConfiguration name="Brown Beige" color="0.462 0.227 0.084" />  	    <!--JCL Brown beige-->
			<MainColorConfiguration name="Caramel Brown" color="0.156 0.078 0" />      	    <!--Brown 1-->
			<MainColorConfiguration name="Beige" color="0.341 0.282 0.204" />  	            <!-- Main Color Beige-->
			<MainColorConfiguration name="Sand Beige" color="0.35 0.294 0.208" />   	    <!--Beige2 Smeby-->
			<MainColorConfiguration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<MainColorConfiguration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<MainColorConfiguration name="Light Beige" color="0.803 0.682 0.427" />  	    <!--Beige1-->
			<MainColorConfiguration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<MainColorConfiguration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<MainColorConfiguration name="Burgundy" color="0.11 0 0" />                     <!-- Burgundy-->
			<MainColorConfiguration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<MainColorConfiguration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<MainColorConfiguration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<MainColorConfiguration name="Red" color=".35 0 0" />              	            <!-- Main Color Red-->
			<MainColorConfiguration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<MainColorConfiguration name="Green" color="0 0.05 0" />           	            <!-- Green-->
			<MainColorConfiguration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<MainColorConfiguration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<MainColorConfiguration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<MainColorConfiguration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<MainColorConfiguration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<MainColorConfiguration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<MainColorConfiguration name="Denim Blue" color="0.0385 0.0430 0.060" />	    <!--LAC Denim Blue-->
			<MainColorConfiguration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<MainColorConfiguration name="Cobalt Blue " color="0 0.071 0.204" />            <!-- Main Color Blue-->
			<MainColorConfiguration name="Blue" color="0 0.09 0.21" />                      <!-- Blue-->
			<MainColorConfiguration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<MainColorConfiguration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<MainColorConfiguration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
			
            <node node="0>5|0|3" />
			<node node="0>5|0|8" />
			<node node="0>5|0|9" />
			<node node="0>5|0|10" />
            
        </MainColorConfigurations>
		
		<TrimColorConfigurations defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <TrimColorConfiguration name="White" color="1 1 1" />              	            <!--White-->
			<TrimColorConfiguration name="Morton Brown" color="0.1 0.068 0.036" />
			<TrimColorConfiguration name="Morton Burgundy Red" color="0.175 0.019 0.005" />
			<TrimColorConfiguration name="Morton Orange" color="0.799 0.082 0.04" />
			<TrimColorConfiguration name="Morton Beige" color="0.624 0.515 0.371" />
			<TrimColorConfiguration name="Morton Yellow" color="0.807 0.638 0.227" />
			<TrimColorConfiguration name="Morton Blue Tint" color="0.694 0.799 0.799" />
			<TrimColorConfiguration name="Morton Light Blue" color="0.107 0.407 0.434" />
			<TrimColorConfiguration name="Morton Seafoam Green" color="0.107 0.323 0.227" />
			<TrimColorConfiguration name="Black" color="0 0 0" />              	            <!--Black-->
			<TrimColorConfiguration name="Iron Grey" color="0.02 0.02 0.02" />              <!-- Main Color Dark Grey-->
			<TrimColorConfiguration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<TrimColorConfiguration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<TrimColorConfiguration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<TrimColorConfiguration name="Fog Grey" color="0.184 0.192 0.192" />  	        <!-- Grey-->
			<TrimColorConfiguration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<TrimColorConfiguration name="Light Grey" color="0.305 0.305 0.305" />          <!-- Grey2-->
			<TrimColorConfiguration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<TrimColorConfiguration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<TrimColorConfiguration name="Dark Clove Brown" color="0.07 0.045 0.020" />  	<!--LAC Dark Clove Brown-->
			<TrimColorConfiguration name="Brown" color="0.11 0.063 0.031" />                <!-- Main Color Brown-->
			<TrimColorConfiguration name="Chocolate Brown" color="0.114 0.063 0.043" />  	<!--Brown2 Smeby-->
			<TrimColorConfiguration name="Brown Beige" color="0.462 0.227 0.084" />  	    <!--JCL Brown beige-->
			<TrimColorConfiguration name="Caramel Brown" color="0.156 0.078 0" />      	    <!--Brown 1-->
			<TrimColorConfiguration name="Beige" color="0.341 0.282 0.204" />  	            <!-- Main Color Beige-->
			<TrimColorConfiguration name="Sand Beige" color="0.35 0.294 0.208" />   	    <!--Beige2 Smeby-->
			<TrimColorConfiguration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<TrimColorConfiguration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<TrimColorConfiguration name="Light Beige" color="0.803 0.682 0.427" />  	    <!--Beige1-->
			<TrimColorConfiguration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<TrimColorConfiguration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<TrimColorConfiguration name="Burgundy" color="0.11 0 0" />                     <!-- Burgundy-->
			<TrimColorConfiguration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<TrimColorConfiguration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<TrimColorConfiguration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<TrimColorConfiguration name="Red" color=".35 0 0" />              	            <!-- Main Color Red-->
			<TrimColorConfiguration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<TrimColorConfiguration name="Green" color="0 0.05 0" />           	            <!-- Green-->
			<TrimColorConfiguration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<TrimColorConfiguration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<TrimColorConfiguration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<TrimColorConfiguration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<TrimColorConfiguration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<TrimColorConfiguration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<TrimColorConfiguration name="Denim Blue" color="0.0385 0.0430 0.060" />	    <!--LAC Denim Blue-->
			<TrimColorConfiguration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<TrimColorConfiguration name="Cobalt Blue " color="0 0.071 0.204" />            <!-- Main Color Blue-->
			<TrimColorConfiguration name="Blue" color="0 0.09 0.21" />                      <!-- Blue-->
			<TrimColorConfiguration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<TrimColorConfiguration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<TrimColorConfiguration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="0>5|0|4" />
			<node node="0>5|0|5" />
			<node node="0>5|0|6" />
			<node node="0>5|0|7" />
			<node node="0>1|1|0" />
			<node node="0>1|2|0" />
			<node node="0>2|1|0" />
			<node node="0>2|2|0" />
			<node node="0>10|1|0" />
			<node node="0>10|2|0" />
			<node node="0>11|1|0" />
			<node node="0>11|2|0" />
			<node node="0>5|0|0" />
            
        </TrimColorConfigurations>
		
		<StripeTinColorConfigurations defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <StripeTinColorConfiguration name="White" color="1 1 1" />              	            <!--White-->
			<StripeTinColorConfiguration name="Morton Brown" color="0.1 0.068 0.036" />
			<StripeTinColorConfiguration name="Morton Burgundy Red" color="0.175 0.019 0.005" />
			<StripeTinColorConfiguration name="Morton Orange" color="0.799 0.082 0.04" />
			<StripeTinColorConfiguration name="Morton Beige" color="0.624 0.515 0.371" />
			<StripeTinColorConfiguration name="Morton Yellow" color="0.807 0.638 0.227" />
			<StripeTinColorConfiguration name="Morton Blue Tint" color="0.694 0.799 0.799" />
			<StripeTinColorConfiguration name="Morton Light Blue" color="0.107 0.407 0.434" />
			<StripeTinColorConfiguration name="Morton Seafoam Green" color="0.107 0.323 0.227" />
			<StripeTinColorConfiguration name="Black" color="0 0 0" />              	            <!--Black-->
			<StripeTinColorConfiguration name="Iron Grey" color="0.02 0.02 0.02" />              <!-- Main Color Dark Grey-->
			<StripeTinColorConfiguration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<StripeTinColorConfiguration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<StripeTinColorConfiguration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<StripeTinColorConfiguration name="Fog Grey" color="0.184 0.192 0.192" />  	        <!-- Grey-->
			<StripeTinColorConfiguration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<StripeTinColorConfiguration name="Light Grey" color="0.305 0.305 0.305" />          <!-- Grey2-->
			<StripeTinColorConfiguration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<StripeTinColorConfiguration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<StripeTinColorConfiguration name="Dark Clove Brown" color="0.07 0.045 0.020" />  	<!--LAC Dark Clove Brown-->
			<StripeTinColorConfiguration name="Brown" color="0.11 0.063 0.031" />                <!-- Main Color Brown-->
			<StripeTinColorConfiguration name="Chocolate Brown" color="0.114 0.063 0.043" />  	<!--Brown2 Smeby-->
			<StripeTinColorConfiguration name="Brown Beige" color="0.462 0.227 0.084" />  	    <!--JCL Brown beige-->
			<StripeTinColorConfiguration name="Caramel Brown" color="0.156 0.078 0" />      	    <!--Brown 1-->
			<StripeTinColorConfiguration name="Beige" color="0.341 0.282 0.204" />  	            <!-- Main Color Beige-->
			<StripeTinColorConfiguration name="Sand Beige" color="0.35 0.294 0.208" />   	    <!--Beige2 Smeby-->
			<StripeTinColorConfiguration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<StripeTinColorConfiguration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<StripeTinColorConfiguration name="Light Beige" color="0.803 0.682 0.427" />  	    <!--Beige1-->
			<StripeTinColorConfiguration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<StripeTinColorConfiguration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<StripeTinColorConfiguration name="Burgundy" color="0.11 0 0" />                     <!-- Burgundy-->
			<StripeTinColorConfiguration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<StripeTinColorConfiguration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<StripeTinColorConfiguration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<StripeTinColorConfiguration name="Red" color=".35 0 0" />              	            <!-- Main Color Red-->
			<StripeTinColorConfiguration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<StripeTinColorConfiguration name="Green" color="0 0.05 0" />           	            <!-- Green-->
			<StripeTinColorConfiguration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<StripeTinColorConfiguration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<StripeTinColorConfiguration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<StripeTinColorConfiguration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<StripeTinColorConfiguration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<StripeTinColorConfiguration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<StripeTinColorConfiguration name="Denim Blue" color="0.0385 0.0430 0.060" />	    <!--LAC Denim Blue-->
			<StripeTinColorConfiguration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<StripeTinColorConfiguration name="Cobalt Blue " color="0 0.071 0.204" />            <!-- Main Color Blue-->
			<StripeTinColorConfiguration name="Blue" color="0 0.09 0.21" />                      <!-- Blue-->
			<StripeTinColorConfiguration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<StripeTinColorConfiguration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<StripeTinColorConfiguration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="0>5|0|2" />
            
        </StripeTinColorConfigurations>
		
		<DoorTinColorConfigurations defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <DoorTinColorConfiguration name="White" color="1 1 1" />              	            <!--White-->
			<DoorTinColorConfiguration name="Morton Brown" color="0.1 0.068 0.036" />
			<DoorTinColorConfiguration name="Morton Burgundy Red" color="0.175 0.019 0.005" />
			<DoorTinColorConfiguration name="Morton Orange" color="0.799 0.082 0.04" />
			<DoorTinColorConfiguration name="Morton Beige" color="0.624 0.515 0.371" />
			<DoorTinColorConfiguration name="Morton Yellow" color="0.807 0.638 0.227" />
			<DoorTinColorConfiguration name="Morton Blue Tint" color="0.694 0.799 0.799" />
			<DoorTinColorConfiguration name="Morton Light Blue" color="0.107 0.407 0.434" />
			<DoorTinColorConfiguration name="Morton Seafoam Green" color="0.107 0.323 0.227" />
			<DoorTinColorConfiguration name="Black" color="0 0 0" />              	            <!--Black-->
			<DoorTinColorConfiguration name="Iron Grey" color="0.02 0.02 0.02" />              <!-- Main Color Dark Grey-->
			<DoorTinColorConfiguration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<DoorTinColorConfiguration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<DoorTinColorConfiguration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<DoorTinColorConfiguration name="Fog Grey" color="0.184 0.192 0.192" />  	        <!-- Grey-->
			<DoorTinColorConfiguration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<DoorTinColorConfiguration name="Light Grey" color="0.305 0.305 0.305" />          <!-- Grey2-->
			<DoorTinColorConfiguration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<DoorTinColorConfiguration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<DoorTinColorConfiguration name="Dark Clove Brown" color="0.07 0.045 0.020" />  	<!--LAC Dark Clove Brown-->
			<DoorTinColorConfiguration name="Brown" color="0.11 0.063 0.031" />                <!-- Main Color Brown-->
			<DoorTinColorConfiguration name="Chocolate Brown" color="0.114 0.063 0.043" />  	<!--Brown2 Smeby-->
			<DoorTinColorConfiguration name="Brown Beige" color="0.462 0.227 0.084" />  	    <!--JCL Brown beige-->
			<DoorTinColorConfiguration name="Caramel Brown" color="0.156 0.078 0" />      	    <!--Brown 1-->
			<DoorTinColorConfiguration name="Beige" color="0.341 0.282 0.204" />  	            <!-- Main Color Beige-->
			<DoorTinColorConfiguration name="Sand Beige" color="0.35 0.294 0.208" />   	    <!--Beige2 Smeby-->
			<DoorTinColorConfiguration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<DoorTinColorConfiguration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<DoorTinColorConfiguration name="Light Beige" color="0.803 0.682 0.427" />  	    <!--Beige1-->
			<DoorTinColorConfiguration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<DoorTinColorConfiguration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<DoorTinColorConfiguration name="Burgundy" color="0.11 0 0" />                     <!-- Burgundy-->
			<DoorTinColorConfiguration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<DoorTinColorConfiguration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<DoorTinColorConfiguration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<DoorTinColorConfiguration name="Red" color=".35 0 0" />              	            <!-- Main Color Red-->
			<DoorTinColorConfiguration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<DoorTinColorConfiguration name="Green" color="0 0.05 0" />           	            <!-- Green-->
			<DoorTinColorConfiguration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<DoorTinColorConfiguration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<DoorTinColorConfiguration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<DoorTinColorConfiguration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<DoorTinColorConfiguration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<DoorTinColorConfiguration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<DoorTinColorConfiguration name="Denim Blue" color="0.0385 0.0430 0.060" />	    <!--LAC Denim Blue-->
			<DoorTinColorConfiguration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<DoorTinColorConfiguration name="Cobalt Blue " color="0 0.071 0.204" />            <!-- Main Color Blue-->
			<DoorTinColorConfiguration name="Blue" color="0 0.09 0.21" />                      <!-- Blue-->
			<DoorTinColorConfiguration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<DoorTinColorConfiguration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<DoorTinColorConfiguration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="0>1|1"/>
			<node node="0>1|2"/>
			<node node="0>2|1"/>
			<node node="0>2|2"/>
			<node node="0>10|1"/>
			<node node="0>10|2"/>
			<node node="0>11|1"/>
			<node node="0>11|2"/>
            
        </DoorTinColorConfigurations>
    </thPlaceableDesign>
	
</placeable>